  body {
    background-color: #e0e0e0;
  }

  body, td {
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
  }

  ul.menu {
    font-size: 18px;
    text-align: center;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
  }

  ul.menu li {
    margin-top: 3px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    display: inline;
    float: left;
    margin-right: 2px;
    position: relative;
  }

  ul.menu li:hover, ul.menu li.active {
    background-color: #cccccc;
    color: #000000;
  }

  ul.menu li a:link, ul.menu li a:visited {
    text-decoration: none;
    color: #e0e0e0;
  }

  ul.menu li.active a:link, ul.menu li.active a:visited,
  ul.menu li a:link:hover, ul.menu li a:visited:hover {
    color: #000000;
  }

  a:link, a:visited {
    color: #606060;
  }

  a:link:hover, a:visited:hover {
    color: #f30088;
  }

  .small {
    font-size: x-small;
  }

  .smallInverse {
    font-size: x-small;
    color: #ffffff;
  }

  .smallGray {
    font-size: x-small;
    color: #606060;
  }

  .regular {
    font-size: small;
  }

  a.navRegions:link, a.navRegions:visited {
    font-size: 110%;
    text-decoration: none;
  }

  a.navRegionsSelected:link, a.navRegionsSelected:visited {
    font-size: 110%;
    text-decoration: none;
    color: #000000;
  }

  .imgcaption {
    font-size: x-small;
    font-style: italic;
  }

  .subheader {
    width: 160px;
    padding: 1px;
    text-align: center;
    background-color: #606060;
    color: #ffffff;
  }

  .subheaderLine {
    border-top: 1px solid #85858a;
    width: 320px; /* 480 - .subheader.width */
  }

  .locationLeft {
    background-color: #606060;
  }

  #menu {
    background-color: #606060;
  }

  span.title {
    font-weight: bold;
  }

  span.finalweek, span.type {
    color: #f30088; /* was #606060; */
  }

  .facebook, .twitter /*, .youtube*/, .instagram  {
    display: inline-block;
    min-height: 16px;
    background: url("./media/symbols/social_icons.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }

  .twitter {
    background-position: 0px 0px;
    padding-left: 16px;
  }

  .twitter:hover {
    background-position: 0px -30px;
  }

  .facebook {
    background-position: 0px -60px;
    padding-left: 16px;
  }

  .facebook:hover {
    background-position: 0px -90px;
  }

  .instagram {
    background-position: 0px -180px;
    padding-left: 16px;
  }

  .instagram:hover {
    background-position: 0px -210px;
  }
  .scrollup {
    background: url("./media/icon_gototop.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    display: none;
    height: 40px;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 40px;
  }

  .message, .error { color: #f30088; }

  form label.fixed-width {
    font-weight: bold;
    float: left;
    text-align: right;
    min-width: 12em;
    padding-right: 1em;
  }
